<?php
$prefix = 'top_';
//подключение к mysql
$connect = mysql_connect('mysql.h7w.ru',$sql['user'],$sql['pass']);
if(!$connect)
	{
		exit('Сайт временно не работает по причине: Нет подключения к базе данных MYSQL.Попробуйте зайти позже.<br/>');
	}
if(!mysql_select_db($sql['base'],$connect))
	{
		exit('Сайт временно не работает по причине: Не найдена база данных.Попробуйте зайти позже.<br/>');
	}
mysql_query('set character_set_results=utf8');
mysql_query('set character_set_client=utf8');
mysql_query('set character_set_connection=utf8');
mb_internal_encoding('UTF-8'); 
?>